import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-changedetails',
  templateUrl: './changedetails.page.html',
  styleUrls: ['./changedetails.page.scss'],
})
export class ChangedetailsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
